package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @Description 项目标识枚举
 * @Author 纪寒
 * @Date 2022-08-10 15:13:03
 */
@Getter
public enum ItemFlagEnum {
    /**
     * 身高项目编号
     */
    HEIGHT("HEIGHT"),

    /**
     * 体重
     */
    WEIGHT("WEIGHT"),

    ;
    final private String info;

    ItemFlagEnum(String info) {
        this.info = info;
    }
}
